Bug 1815080 - Stop treating SERVFAIL as a successful response from upstream servers
Summary: Stop treating SERVFAIL as a successful response from upstream servers
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: dnsmasq
Version: 7.8
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: rc
: ---
Assignee: Petr Menšík
QA Contact: Petr Sklenar
URL:
Whiteboard:
: 1815079 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-19 12:23 UTC by Florencia Fotorello
Modified: 2020-09-29 19:33 UTC (History)
4 users (show)

Fixed In Version: dnsmasq-2.76-14.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-29 19:31:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:3878 0 None None None 2020-09-29 19:33:45 UTC

Comment 6 Petr Menšík 2020-04-03 12:26:20 UTC
*** Bug 1815079 has been marked as a duplicate of this bug. ***

Comment 19 errata-xmlrpc 2020-09-29 19:31:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Low: dnsmasq security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:3878


Note You need to log in before you can comment on or make changes to this bug.